-- 基础信息
base_info = {
	group_id = 133315338
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 338002, npc_id = 12856, pos = { x = 106.935, y = 246.970, z = 2928.276 }, rot = { x = 0.000, y = 94.445, z = 0.000 }, area_id = 20 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 338002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
